i18n.front.cart.normal.ok = {0}에 상품이 담겼습니다.
i18n.front.cart.정기배송.ok = 정기배송 장바구니에 상품이 담겼습니다.
i18n.front.cart.추가담기.ok = {1}에 {0}개의 상품을 담았습니다.
i18n.front.cart.한번더.ok = 한 번 더 담으셨네요!\n{1} 수량이 {0}개가 되었습니다.
i18n.front.cart.배수판매.msg =  {0}개 단위로 구매 가능한 상품입니다.
i18n.front.cart.옵션선택.msg = 옵션 선택이 필요한 상품입니다.


#검색창
i18n.front.search.keyword.단수횟수 = {0}회
i18n.front.search.keyword.복수횟수 = {0}회
i18n.front.search.keyword.검색어를입력하세요 = 검색어를 입력하세요
i18n.front.search.keyword.가격구간입력검증 = 최소값과 최대값을 모두 입력해야 합니다.
i18n.front.search.keyword.검색어를삭제하시겠습니까 = 검색어를 삭제하시겠습니까?

# 검색
i18n.front.search.search.검색어를입력하세요 = 검색어를 입력하세요
i18n.front.search.search.금액입력 = 가격 검색은 금액을 입력해야 합니다
i18n.front.search.search.금액모두입력 = 최소값과 최대값을 모두 입력해야 합니다
i18n.front.search.search.금액크기비교 = 최대값이 최소값보다 커야합니다

#카테고리
i18n.front.category.신발_사이즈를_설정해주세요 = 신발 사이즈를 설정해주세요.

#myssg
i18n.front.cart.희망배송일.msg = 해당 상품은 희망배송일 지정이 필요한 상품입니다.\n상품상세에서 배송일을 선택해주세요
i18n.front.cart.바로구매.msg = 해당 상품은 바로 구매만 가능합니다.\n바로구매 페이지로 이동하시겠습니까?
i18n.front.myssg.coupon.회원등급.msg = 회원등급이 산정되는 매월1일 자정부터 오전8시까지는 쿠폰을 다운받으실 수 없습니다.
i18n.front.myssg.coupon.모두받음.msg = 이미 모든 쿠폰을 다운로드 받으셨습니다.
i18n.front.myssg.coupon.등급쿠폰.msg = 등급쿠폰 다운받기
i18n.front.myssg.coupon.등급혜택.msg = 등급혜택 자세히
i18n.front.myssg.clip.select.to.delete.msg = 삭제할 상품을 선택해 주세요.
i18n.front.myssg.clip.sure.to.delete.msg = 선택한 상품을 삭제하시겠습니까?
i18n.front.myssg.clip.selected.removed.msg = 선택한 상품이 {0}

#상품상세
i18n.front.itemView.상품미선택.msg = 상품을 선택해 주세요.
i18n.front.itemView.최소주문.msg = 최소 주문가능수량은 {0}개 입니다.
i18n.front.itemView.최대주문.msg = 최대 주문가능수량은 {0}개 입니다.
i18n.front.itemView.회당최대주문.msg = 1회 최대 주문가능수량은 {0}개 입니다.
i18n.front.itemView.옵션명미선택.msg = {0}을 선택해주세요.
i18n.front.itemView.옵션미선택.msg = 옵션선택이 필요한 상품입니다.
i18n.front.itemView.장바구니.msg = 장바구니에 상품이 담겼습니다.
i18n.front.itemView.옵션순서선택.msg = 옵션을 순서대로 선택해주세요.
i18n.front.itemView.장바구니팝업1.msg = 상품을 장바구니에 담았습니다.<br/>이미 담으신 상품이 있습니다.
i18n.front.itemView.장바구니팝업2.msg = 장바구니로 이동하시겠습니까?
i18n.front.itemView.장바구니팝업3.msg = 선택하신 상품이 장바구니에 담겼습니다.
i18n.front.itemView.문의하기.msg = 다국어 모드에서는 상품Q&A 등록이 불가합니다.
i18n.front.itemView.희망발송일.msg = 희망발송일을 선택하세요.
i18n.front.itemView.배수상품.msg = 해당 상품의 수량은 {0}의 배수만 입력 가능 합니다.
i18n.front.itemView.최대구매수량.msg = 상품의 최대구매수량은 {0}개 입니다.
i18n.front.itemView.상품평내자용10자.msg = 10자 이상 내용을 입력해주세요.
i18n.front.itemView.프리미엄상품평500자.msg = 500자 이상 내용을 입력해주세요.
i18n.front.itemView.한달리뷰100자.msg = 한 달 사용 리뷰는 100자 이상 입력, 또는 70자 이상 입력 후 1개 이상의 사진이나 동영상 첨부가 필요합니다.
i18n.front.itemView.체험단리뷰50자.msg = 체험단 리뷰는 50자 이상 입력 후 1개 이상의 사진이나 동영상 첨부가 필요합니다.
i18n.front.itemView.상품평삭제.msg = 상품평을 삭제 하시면 재작성이 불가능하며, 작성 시 지급된 S-머니가 차감됩니다. 삭제하시겠습니까?
i18n.front.itemView.중복선택.msg = 이미 선택된 옵션이 있습니다.
i18n.front.itemView.미입력옵션.msg = 내용이 입력되지 않은 옵션이 있습니다. 주문을 계속 하시겠습니까?
i18n.front.itemView.재고초과.msg = 해당 상품의 재고는 {0}개입니다.
i18n.front.itemView.재고없음.msg = 재고가 없습니다.
i18n.front.itemView.mw.max.msg = 해당 상품의 1회 최대 주문가능수량은 {0}개 입니다.
i18n.front.itemView.mw.opt.msg = 상품 옵션을 선택해 주세요
i18n.front.itemView.mw.optOrdr.msg = 윗 옵션부터 선택해주세요.
i18n.front.itemView.mw.cart.msg = {0}에 상품을 담았습니다.
i18n.front.itemView.mw.cartMore.msg = {0}에 상품이 담겼습니다.\n이미 담으신 상품이 있습니다.
i18n.front.itemView.mw.shoppingBag.msg = 쇼핑백에 상품이 담겼습니다.

#이벤트
i18n.front.event.delete.comment = 삭제하시겠습니까?

#history
i18n.front.history.상품 = 상품
i18n.front.history.검색어 = 검색어
i18n.front.history.카테고리 = 카테고리
i18n.front.history.이벤트 = 이벤트
i18n.front.history.기획전 = 기획전
i18n.front.history.브랜드 = 브랜드
i18n.front.history.매장 = 매장